.smltextblack { font-family: arial; color: #CCCCCC; font-size: 9px; text-decoration: none; }
.smltextblack:hover { font-family: arial; color: #CCCCCC; font-size: 11px; text-decoration: underline; }
.smltextRED { font-family: arial; color: #d72028; font-size: 9px; text-decoration: none; }
.smltextgrey:hover { font-family: arial; color: #FD8B04; font-size: 9px; text-decoration: underline; }
.smltextmenu { font-family: arial; color: #8e8c8c; font-size: 9px; text-decoration: none}
.smltextmenu:hover { font-family: arial; color: #d72028; font-size: 9px; text-decoration: underline; }
.midtext { font-family: arial; color: 8e8c8c; font-size: 12px; text-decoration: none; }
.midtext:hover { font-family: arial; color: #919CAE; font-size: 12px; text-decoration: none; }
.midtextyell { font-family: arial; color: #f1a709; font-size: 12px; text-decoration: none; }
.midtextyell:hover { font-family: arial; color: #FD8B04; font-size: 12px; text-decoration: underline; }
.midtextred { font-family: arial; color: #a20357; font-size: 12px; text-decoration: none; }
.midtextred:hover { font-family: arial; color: #CD2A04; font-size: 12px; text-decoration: underline; }
.midtextblack { font-family: arial; color: #000000; font-size: 12px; text-decoration: none; }
.midtextgrey { font-family: arial; color: #CCCCCC; font-size: 12px; text-decoration: none; }
.midtextwhite { font-family: arial; color: #ffffff; font-size: 12px; text-decoration: none; }
.midtextwhite:hover { font-family: arial; color: #ffffff; font-size: 12px; text-decoration: underline; }
.midtextblack:hover { font-family: arial; color: ##A8BDCB; font-size: 12px; text-decoration: none; }
.midtextblue { font-family: arial; color: #53aea2; font-size: 12px; text-decoration: none; }
.midtextblue:hover { font-family: arial; color: #3e3e3e; font-size: 12px; text-decoration: underline; }
.lgetext { font-family: arial; color: #d72028; font-size: 18px; text-decoration: none; }
.hugetext { font-family: arial; color: #3e3e3e; font-size: 18px; text-decoration: none; }

.input { font-family: arial; color: #4aa5ff; font-size: 10px; background: #ffffff; border: 0px; border-top: 1px solid #A6A6A6; border-left: 1px solid #A6A6A6; padding: 1px; } 
.textarea { font-family: arial; color: #4aa5ff; font-size: 10px; background: #ffffff; border: 0px; border-top: 1px solid #A6A6A6; border-left: 1px solid #A6A6A6; padding: 1px; } 
.button { font-family: arial; font-size: 11px; border: 1px solid #818181; background: #5e5e5e; color: #ffffff; padding: 1px; }
.select {
	font-family: arial;
	color: #FCB316;
	font-size: 11px;
	background: #ffffff;
	padding: 5px;
	text-decoration: none;
	border-top: 1px solid #A6A6A6;
	border-right: 1px none #A6A6A6;
	border-bottom: 1px solid #A6A6A6;
	border-left: 1px solid #A6A6A6;
}
.select:hover { font-family: arial; color: #FFFFFF; font-size: 11px; background: #A5CFE2; padding: 5px; border: 1px solid #A6A6A6; text-decoration: none; border-top: 1px solid #A6A6A6;
	border-right: 1px none #A6A6A6;
	border-bottom: 1px solid #A6A6A6;
	border-left: 1px solid #A6A6A6;}
.select1 {
	font-family: arial;
	color: #FCB316;
	font-size: 11px;
	background: #ffffff;
	padding: 5px;
	text-decoration: none;
	border-top: 1px solid #A6A6A6;
	border-right: 1px solid #A6A6A6;
	border-bottom: 1px solid #A6A6A6;
	border-left: 1px solid #A6A6A6;
}
.select1:hover { font-family: arial; color: #FFFFFF; font-size: 11px; background: #A5CFE2; padding: 5px; border: 1px solid #A6A6A6; text-decoration: none;border-top: 1px solid #A6A6A6;
	border-right: 1px solid #A6A6A6;
	border-bottom: 1px solid #A6A6A6;
	border-left: 1px solid #A6A6A6;  }
.text_h1 { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #3e3e3e; font-weight: normal; }
.text_h2 { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #3e3e3e; font-weight: normal; }
.text_reg { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #3e3e3e; font-weight: normal; }
.text_h3 { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #3e3e3e; font-weight: normal; }
.text_h4 { font-family: Arial, Helvetica, sans-serif; font-size: large; color: #3e3e3e; font-weight: normal; }
.text_h5 { font-family: Arial, Helvetica, sans-serif; font-size: x-large; color: #3e3e3e; font-weight: normal; }
.text_h6 { font-family: Arial, Helvetica, sans-serif; font-size: xx-large; color: #3e3e3e; font-weight: normal; }
